<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tv_food_menu_category_title"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/theme_333_color"
    android:gravity="center_horizontal"
    android:paddingTop="@dimen/dp_6"
    android:paddingBottom="@dimen/dp_6"
    android:textColor="@color/white"
    android:textSize="@dimen/dp_14"
    tools:text="今日推薦 精選推薦" />
